prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib
host=i486--netbsdelf
api_version=1

Name: gpgme
Description: GnuPG Made Easy to access GnuPG
Requires.private: gpg-error, libassuan
Version: 2.1.0
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lgpgme
URL: https://www.gnupg.org/software/gpgme/index.html
